CVEdetails.com the ultimate security vulnerability data source
(e.g.: CVE-2009-1234 or 2010-1234 or 20101234)
Log In   Register
  What's the CVSS score of your company?
Vulnerability Feeds & WidgetsNew   www.itsecdb.com  

Security Vulnerabilities (CVSS score between 6 and 6.99)

Press ESC to close
# CVE ID CWE ID # of Exploits Vulnerability Type(s) Publish Date Update Date Score Gained Access Level Access Complexity Authentication Conf. Integ. Avail.
3301 CVE-2020-24413 787 Exec Code Mem. Corr. 2020-10-20 2021-09-14
6.8
None Remote Medium Not required Partial Partial Partial
Adobe Illustrator version 24.1.2 (and earlier) is affected by a memory corruption vulnerability that occurs when parsing a specially crafted .svg file. This could result in arbitrary code execution in the context of the current user. This vulnerability requires user interaction to exploit.
3302 CVE-2020-24412 787 Exec Code Mem. Corr. 2020-10-20 2021-09-14
6.8
None Remote Medium Not required Partial Partial Partial
Adobe Illustrator version 24.1.2 (and earlier) is affected by a memory corruption vulnerability that occurs when parsing a specially crafted .svg file. This could result in arbitrary code execution in the context of the current user. This vulnerability requires user interaction to exploit.
3303 CVE-2020-24411 787 Exec Code 2020-10-20 2020-11-10
6.8
None Remote Medium Not required Partial Partial Partial
Adobe Illustrator version 24.2 (and earlier) is affected by an out-of-bounds write vulnerability when handling crafted PDF files. This could result in a write past the end of an allocated memory structure, potentially resulting in arbitrary code execution in the context of the current user. This vulnerability requires user interaction to exploit.
3304 CVE-2020-24410 125 Exec Code 2020-10-20 2020-11-10
6.8
None Remote Medium Not required Partial Partial Partial
Adobe Illustrator version 24.2 (and earlier) is affected by an out-of-bounds read vulnerability when parsing crafted PDF files. This could result in a read past the end of an allocated memory structure, potentially resulting in arbitrary code execution in the context of the current user. This vulnerability requires user interaction to exploit.
3305 CVE-2020-24409 125 Exec Code 2020-10-20 2020-11-10
6.8
None Remote Medium Not required Partial Partial Partial
Adobe Illustrator version 24.2 (and earlier) is affected by an out-of-bounds read vulnerability when parsing crafted PDF files. This could result in a read past the end of an allocated memory structure, potentially resulting in arbitrary code execution in the context of the current user. This vulnerability requires user interaction to exploit.
3306 CVE-2020-24383 125 +Info 2020-12-11 2020-12-15
6.4
None Remote Low Not required Partial None Partial
An issue was discovered in FNET through 4.6.4. The code for processing resource records in mDNS queries doesn't check for proper '\0' termination of the resource record name string, leading to an out-of-bounds read, and potentially causing information leak or Denial-or-Service.
3307 CVE-2020-24379 611 2020-09-09 2020-10-17
6.8
None Remote Medium Not required Partial Partial Partial
WebDAV implementation in Yaws web server versions 1.81 to 2.0.7 is vulnerable to XXE injection.
3308 CVE-2020-24377 20 2020-09-16 2020-11-13
6.8
None Remote Medium Not required Partial Partial Partial
A DNS rebinding vulnerability in the Freebox OS web interface in Freebox Server before 4.2.3.
3309 CVE-2020-24376 20 2020-09-16 2020-11-13
6.8
None Remote Medium Not required Partial Partial Partial
A DNS rebinding vulnerability in the UPnP IGD implementations in Freebox v5 before 1.5.29 and Freebox Server before 4.2.3.
3310 CVE-2020-24374 20 2020-09-16 2020-11-13
6.8
None Remote Medium Not required Partial Partial Partial
A DNS rebinding vulnerability in Freebox v5 before 1.5.29.
3311 CVE-2020-24373 352 CSRF 2020-09-16 2020-11-13
6.8
None Remote Medium Not required Partial Partial Partial
A CSRF vulnerability in the UPnP MediaServer implementation in Freebox Server before 4.2.3.
3312 CVE-2020-24364 74 Exec Code 2020-08-24 2020-08-31
6.8
None Remote Medium Not required Partial Partial Partial
MineTime through 1.8.5 allows arbitrary command execution via the notes field in a meeting. Could lead to RCE via meeting invite.
3313 CVE-2020-24360 404 2020-12-28 2021-01-05
6.1
None Local Network Low Not required None None Complete
An issue with ARP packets in Arista’s EOS affecting the 7800R3, 7500R3, and 7280R3 series of products may result in issues that cause a kernel crash, followed by a device reload. The affected Arista EOS versions are: 4.24.2.4F and below releases in the 4.24.x train; 4.23.4M and below releases in the 4.23.x train; 4.22.6M and below releases in the 4.22.x train.
3314 CVE-2020-24354 94 2020-08-31 2021-07-21
6.5
None Remote Low ??? Partial Partial Partial
Zyxel VMG5313-B30B router on firmware 5.13(ABCJ.6)b3_1127, and possibly older versions of firmware are affected by shell injection.
3315 CVE-2020-24346 416 2020-08-13 2020-09-18
6.8
None Remote Medium Not required Partial Partial Partial
njs through 0.4.3, used in NGINX, has a use-after-free in njs_json_parse_iterator_call in njs_json.c.
3316 CVE-2020-24345 787 2020-08-13 2020-08-14
6.8
None Remote Medium Not required Partial Partial Partial
** DISPUTED ** JerryScript through 2.3.0 allows stack consumption via function a(){new new Proxy(a,{})}JSON.parse("[]",a). NOTE: the vendor states that the problem is the lack of the --stack-limit option.
3317 CVE-2020-24343 416 2020-08-13 2020-08-19
6.8
None Remote Medium Not required Partial Partial Partial
Artifex MuJS through 1.0.7 has a use-after-free in jsrun.c because of unconditional marking in jsgc.c.
3318 CVE-2020-24342 119 Overflow 2020-08-13 2021-01-26
6.8
None Remote Medium Not required Partial Partial Partial
Lua through 5.4.0 allows a stack redzone cross in luaO_pushvfstring because a protection mechanism wrongly calls luaD_callnoyield twice in a row.
3319 CVE-2020-24341 125 +Info 2020-12-11 2020-12-14
6.4
None Remote Low Not required Partial None Partial
An issue was discovered in picoTCP and picoTCP-NG through 1.7.0. The TCP input data processing function in pico_tcp.c does not validate the length of incoming TCP packets, which leads to an out-of-bounds read when assembling received packets into a data segment, eventually causing Denial-of-Service or an information leak.
3320 CVE-2020-24334 125 2020-12-11 2020-12-15
6.4
None Remote Low Not required None Partial Partial
The code that processes DNS responses in uIP through 1.0, as used in Contiki and Contiki-NG, does not check whether the number of responses specified in the DNS packet header corresponds to the response data available in the DNS packet, leading to an out-of-bounds read and Denial-of-Service in resolv.c.
3321 CVE-2020-24271 352 CSRF 2021-02-01 2021-02-05
6.8
None Remote Medium Not required Partial Partial Partial
A CSRF vulnerability was discovered in EasyCMS v1.6 that can add an admin account through index.php?s=/admin/rbacuser/insert/navTabId/rbacuser/callbackType/closeCurrent, then post username=***&password=***.
3322 CVE-2020-24263 732 Exec Code 2021-03-16 2021-03-23
6.5
None Remote Low ??? Partial Partial Partial
Portainer 1.24.1 and earlier is affected by an insecure permissions vulnerability that may lead to remote arbitrary code execution. A non-admin user is allowed to spawn new containers with critical capabilities such as SYS_MODULE, which can be used to take over the Docker host.
3323 CVE-2020-24196 434 Exec Code 2020-08-27 2020-09-02
6.5
None Remote Low ??? Partial Partial Partial
An Arbitrary File Upload in Vehicle Image Upload in Online Bike Rental v1.0 allows authenticated admin to conduct remote code execution.
3324 CVE-2020-24195 434 Exec Code 2020-09-09 2020-09-15
6.5
None Remote Low ??? Partial Partial Partial
An Arbitrary File Upload in the Upload Image component in Sourcecodester Online Bike Rental v1.0 allows authenticated administrator to conduct remote code execution.
3325 CVE-2020-24175 787 Exec Code Overflow 2021-02-22 2021-02-27
6.8
None Remote Medium Not required Partial Partial Partial
Buffer overflow in Yz1 0.30 and 0.32, as used in IZArc 4.4, ZipGenius 6.3.2.3116, and Explzh (extension) 8.14, allows attackers to execute arbitrary code via a crafted archive file, related to filename handling.
3326 CVE-2020-24164 502 Exec Code 2020-09-11 2020-09-15
6.8
None Remote Medium Not required Partial Partial Partial
A deserialization flaw is present in Taoensso Nippy before 2.14.2. In some circumstances, it is possible for an attacker to create a malicious payload that, when deserialized, will allow arbitrary code to be executed. This occurs because there is automatic use of the Java Serializable interface.
3327 CVE-2020-24148 918 2021-07-07 2021-07-10
6.4
None Remote Low Not required Partial None Partial
Server-side request forgery (SSRF) in the Import XML and RSS Feeds (import-xml-feed) plugin 2.0.1 for WordPress via the data parameter in a moove_read_xml action.
3328 CVE-2020-24147 918 2021-07-07 2021-07-15
6.4
None Remote Low Not required Partial None Partial
Server-side request forgery (SSR) vulnerability in the WP Smart Import (wp-smart-import) plugin 1.0.0 for WordPress via the file field.
3329 CVE-2020-24052 776 2020-08-21 2021-07-21
6.4
None Remote Low Not required Partial None Partial
Several XML External Entity (XXE) vulnerabilities in the Moog EXO Series EXVF5C-2 and EXVP7C2-3 units allow remote unauthenticated users to read arbitrary files via a crafted Document Type Definition (DTD) in an XML request.
3330 CVE-2020-24036 915 Exec Code 2021-03-04 2021-07-21
6.5
None Remote Low ??? Partial Partial Partial
PHP object injection in the Ajax endpoint of the backend in ForkCMS below version 5.8.3 allows an authenticated remote user to execute malicious code.
3331 CVE-2020-24033 352 2020-10-22 2020-11-02
6.8
None Remote Medium Not required Partial Partial Partial
An issue was discovered in fs.com S3900 24T4S 1.7.0 and earlier. The form does not have an authentication or token authentication mechanism that allows remote attackers to forge requests on behalf of a site administrator to change all settings including deleting users, creating new users with escalated privileges.
3332 CVE-2020-24028 732 2020-09-02 2021-07-21
6.5
None Remote Low ??? Partial Partial Partial
ForLogic Qualiex v1 and v3 allows any authenticated customer to achieve privilege escalation via user creations, password changes, or user permission updates.
3333 CVE-2020-24020 120 Exec Code Overflow 2021-05-26 2021-05-28
6.5
None Remote Low ??? Partial Partial Partial
Buffer Overflow vulnerability in FFMpeg 4.2.3 in dnn_execute_layer_pad in libavfilter/dnn/dnn_backend_native_layer_pad.c due to a call to memcpy without length checks, which could let a remote malicious user execute arbitrary code.
3334 CVE-2020-23996 Exec Code File Inclusion 2021-05-13 2021-05-21
6.5
None Remote Low ??? Partial Partial Partial
A local file inclusion vulnerability in ILIAS before 5.3.19, 5.4.10 and 6.0 allows remote authenticated attackers to execute arbitrary code via the import of personal data.
3335 CVE-2020-23968 59 2020-11-10 2020-12-01
6.9
None Local Medium Not required Complete Complete Complete
Ilex International Sign&go Workstation Security Suite 7.1 allows elevation of privileges via a symlink attack on ProgramData\Ilex\S&G\Logs\000-sngWSService1.log.
3336 CVE-2020-23960 352 CSRF 2021-01-11 2021-07-12
6.8
None Remote Medium Not required Partial Partial Partial
Multiple cross-site request forgery (CSRF) vulnerabilities in the Admin Console in Fork before 5.8.3 allows remote attackers to perform unauthorized actions as administrator to (1) approve the mass of the user's comments, (2) restoring a deleted user, (3) installing or running modules, (4) resetting the analytics, (5) pinging the mailmotor api, (6) uploading things to the media library, (7) exporting locale.
3337 CVE-2020-23864 2020-10-27 2020-10-27
6.9
None Local Medium Not required Complete Complete Complete
An issue exits in IOBit Malware Fighter version 8.0.2.547. Local escalation of privileges is possible by dropping a malicious DLL file into the WindowsApps folder.
3338 CVE-2020-23837 352 CSRF 2020-09-25 2020-10-08
6.8
None Remote Medium Not required Partial Partial Partial
A Cross-Site Request Forgery (CSRF) vulnerability in the Multi User plugin 1.8.2 for GetSimple CMS allows remote attackers to add admin (or other) users after an authenticated admin visits a third-party site or clicks on a URL.
3339 CVE-2020-23836 352 CSRF 2020-09-01 2020-09-08
6.8
None Remote Medium Not required Partial Partial Partial
A Cross-Site Request Forgery (CSRF) vulnerability in edit_user.php in OSWAPP Warehouse Inventory System (aka OSWA-INV) through 2020-08-10 allows remote attackers to change the admin's password after an authenticated admin visits a third-party site.
3340 CVE-2020-23829 434 Exec Code 2020-09-01 2020-09-10
6.5
None Remote Low ??? Partial Partial Partial
interface/new/new_comprehensive_save.php in LibreHealth EHR 2.0.0 suffers from an authenticated file upload vulnerability, allowing remote attackers to achieve remote code execution (RCE) on the hosting webserver by uploading a maliciously crafted image.
3341 CVE-2020-23826 77 Exec Code 2021-01-26 2021-07-21
6.5
None Remote Low ??? Partial Partial Partial
** DISPUTED ** The Yale WIPC-303W 2.21 through 2.31 camera is vulnerable to remote command execution (RCE) through command injection via the HTTP API. NOTE: This may be a duplicate of CVE-2020-10176 .
3342 CVE-2020-23824 352 Exec Code CSRF 2020-09-11 2020-09-18
6.8
None Remote Medium Not required Partial Partial Partial
ArGo Soft Mail Server 1.8.8.9 is affected by Cross Site Request Forgery (CSRF) for perform remote arbitrary code execution. The component is the Administration dashboard. When using admin/user credentials, if the admin/user admin opens a website with the malicious page that will run the CSRF.
3343 CVE-2020-23765 434 2021-05-21 2021-05-27
6.5
None Remote Low ??? Partial Partial Partial
A file upload vulnerability was discovered in the file path /bl-plugins/backup/plugin.php on Bludit version 3.12.0. If an attacker is able to gain Administrator rights they will be able to use unsafe plugins to upload a backup file and control the server.
3344 CVE-2020-23754 79 Exec Code XSS 2021-11-02 2021-11-03
6.8
None Remote Medium Not required Partial Partial Partial
Cross Site Scripting (XSS) vulnerability in infusions/member_poll_panel/poll_admin.php in PHP-Fusion 9.03.50, allows attackers to execute arbitrary code, via the polls feature.
3345 CVE-2020-23722 269 2021-03-10 2021-07-21
6.5
None Remote Low ??? Partial Partial Partial
An issue was discovered in FUEL CMS 1.4.7. There is a escalation of privilege vulnerability to obtain super admin privilege via the "id" and "fuel_id" parameters.
3346 CVE-2020-23719 79 Exec Code XSS 2021-11-02 2021-11-03
6.8
None Remote Medium Not required Partial Partial Partial
Cross site scripting (XSS) vulnerability in application/controllers/AdminController.php in xujinliang zibbs 1.0, allows attackers to execute arbitrary code via the bbsmeta parameter.
3347 CVE-2020-23718 79 Exec Code XSS 2021-11-02 2021-11-03
6.8
None Remote Medium Not required Partial Partial Partial
Cross site scripting (XSS) vulnerability in xujinliang zibbs 1.0, allows attackers to execute arbitrary code via the route parameter to index.php.
3348 CVE-2020-23686 352 CSRF 2021-11-02 2021-11-08
6.8
None Remote Medium Not required Partial Partial Partial
Cross site request forgery (CSRF) vulnerability in AyaCMS 3.1.2 allows attackers to change an administrators password or other unspecified impacts.
3349 CVE-2020-23680 DoS 2021-11-03 2021-11-05
6.8
None Remote Medium Not required Partial Partial Partial
An issue was discovered in function StartPage in text2pdf.c in pdfcorner text2pdf 1.1, allows attackers to cause denial of service or possibly other undisclosed impacts.
3350 CVE-2020-23630 89 Sql 2021-01-11 2021-01-14
6.5
None Remote Low ??? Partial Partial Partial
A blind SQL injection vulnerability exists in zzcms ver201910 based on time (cookie injection).
Total number of vulnerabilities : 23854   Page : 1 2 3 4 5 6 7 8 9 10 11 12 13 14 15 16 17 18 19 20 21 22 23 24 25 26 27 28 29 30 31 32 33 34 35 36 37 38 39 40 41 42 43 44 45 46 47 48 49 50 51 52 53 54 55 56 57 58 59 60 61 62 63 64 65 66 67 (This Page)68 69 70 71 72 73 74 75 76 77 78 79 80 81 82 83 84 85 86 87 88 89 90 91 92 93 94 95 96 97 98 99 100 101 102 103 104 105 106 107 108 109 110 111 112 113 114 115 116 117 118 119 120 121 122 123 124 125 126 127 128 129 130 131 132 133 134 135 136 137 138 139 140 141 142 143 144 145 146 147 148 149 150 151 152 153 154 155 156 157 158 159 160 161 162 163 164 165 166 167 168 169 170 171 172 173 174 175 176 177 178 179 180 181 182 183 184 185 186 187 188 189 190 191 192 193 194 195 196 197 198 199 200 201 202 203 204 205 206 207 208 209 210 211 212 213 214 215 216 217 218 219 220 221 222 223 224 225 226 227 228 229 230 231 232 233 234 235 236 237 238 239 240 241 242 243 244 245 246 247 248 249 250 251 252 253 254 255 256 257 258 259 260 261 262 263 264 265 266 267 268 269 270 271 272 273 274 275 276 277 278 279 280 281 282 283 284 285 286 287 288 289 290 291 292 293 294 295 296 297 298 299 300 301 302 303 304 305 306 307 308 309 310 311 312 313 314 315 316 317 318 319 320 321 322 323 324 325 326 327 328 329 330 331 332 333 334 335 336 337 338 339 340 341 342 343 344 345 346 347 348 349 350 351 352 353 354 355 356 357 358 359 360 361 362 363 364 365 366 367 368 369 370 371 372 373 374 375 376 377 378 379 380 381 382 383 384 385 386 387 388 389 390 391 392 393 394 395 396 397 398 399 400 401 402 403 404 405 406 407 408 409 410 411 412 413 414 415 416 417 418 419 420 421 422 423 424 425 426 427 428 429 430 431 432 433 434 435 436 437 438 439 440 441 442 443 444 445 446 447 448 449 450 451 452 453 454 455 456 457 458 459 460 461 462 463 464 465 466 467 468 469 470 471 472 473 474 475 476 477 478
CVE is a registred trademark of the MITRE Corporation and the authoritative source of CVE content is MITRE's CVE web site. CWE is a registred trademark of the MITRE Corporation and the authoritative source of CWE content is MITRE's CWE web site. OVAL is a registered trademark of The MITRE Corporation and the authoritative source of OVAL content is MITRE's OVAL web site.
Use of this information constitutes acceptance for use in an AS IS condition. There are NO warranties, implied or otherwise, with regard to this information or its use. Any use of this information is at the user's risk. It is the responsibility of user to evaluate the accuracy, completeness or usefulness of any information, opinion, advice or other content. EACH USER WILL BE SOLELY RESPONSIBLE FOR ANY consequences of his or her direct or indirect use of this web site. ALL WARRANTIES OF ANY KIND ARE EXPRESSLY DISCLAIMED. This site will NOT BE LIABLE FOR ANY DIRECT, INDIRECT or any other kind of loss.